Go Back   HowtoForge Forums | HowtoForge - Linux Howtos and Tutorials > ISPConfig 3 > Installation/Configuration

Do you like HowtoForge? Please consider supporting us by becoming a subscriber.
 
 
Thread Tools Display Modes
Prev Previous Post   Next Post Next
  #1  
Old 7th November 2011, 09:02
snowfly snowfly is offline
Member
 
Join Date: Jul 2006
Posts: 91
Thanks: 0
Thanked 4 Times in 3 Posts
Default Remote API error after updating to 3.0.4

Recently updated from 3.0.3.3 to 3.0.4, and now one of our Remoting API calls fails, sites_web_domain_update().
This worked perfectly fine before in 3.0.3.3

The error is:
pm_max_children_error_regex
pm_start_servers_error_regex
pm_min_spare_servers_error_regex
pm_max_spare_servers_error_regex

Have the remoting functions changed in 3.0.4 or perhaps parameters changed?
Reply With Quote
Sponsored Links
 

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump

Similar Threads
Thread Thread Starter Forum Replies Last Post
Error updating from 3.0.3.2 to 3.0.4 hoenes Installation/Configuration 16 7th November 2011 21:51
[Info] Remote Desktop Solutions for Linux mar.and65 Desktop Operation 0 27th April 2011 07:05
remote api problem germinator Developers' Forum 1 13th February 2011 21:27
Installing remote api bahadircolak Developers' Forum 1 7th May 2010 05:13
The system is currently updating the configuration files. warlock General 8 21st February 2009 18:15


All times are GMT +2. The time now is 18:39.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.